descript=This video shows the Multi-Lift Personal Transfer Lift System with a custom mount and hardware for use to lift a wheelchair or scooter into the rear of a minivan or SUV.  The bracket is very unobtrusive and involves little or no cutting, hole drilling, or modification to the interior or structure of your vehicle!  Video of the lift system in action is available at http://youtu.be/KCTehc12CL4   \
\
More videos of the Multi-Lift and hundreds of other mobility solutions are available on our extensive YouTube Channel at http://www.youtube.com/accessun  For more information please contact us at http://www.accessunlimited.com/html/contact.html (this is quickest!!) check out our website at http://www.accessunlimited.com, or give us a call at +1-607-669-4822 days US EST or evenings 5-10 pm US EST at +1-607-296-0223.  If you would like to keep up to date with what our company is working on and our philosophy, please "like" us on Facebook at http://www.facebook.com/accessun
ordering=custom
